/* FONTS */
@font-face {
 font-family: 'OpenSans';
 src: url('../fonts/OpenSans-Light-webfont.eot');
 src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
      url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
      url('../fonts/OpenSans-Light-webfont.svg#OpenSans') format('svg');
 font-weight: 300;
 font-style: normal;}
@font-face {
 font-family: 'OpenSans';
 src: url('../fonts/OpenSans-Regular-webfont.eot');
 src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
      url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
      url('../fonts/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
 font-weight: 400;
 font-style: normal;}
@font-face {
 font-family: 'OpenSans';
 src: url('../fonts/OpenSans-Bold-webfont.eot');
 src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
      url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
      url('../fonts/OpenSans-Bold-webfont.svg#OpenSans') format('svg');
 font-weight: 700;
 font-style: normal;}

/* MAIN */
body {
   color:#000;
   font: 300 18px 'OpenSans', sans-serif;}
a {
   color:#2f61a9;
   text-decoration: underline;}
a:hover {text-decoration: none;color:#02652e;}
h1, h2, h3, h4 {color: #2f61a9;}
h1 {
   margin: 0 0 25px;
   font: 700 36px 'OpenSans', sans-serif;
   text-align: center;
}
@media screen and (max-width: 767px) {
    h1 {
        margin: 0 0 25px;
        font: 700 32px 'OpenSans', sans-serif;
        text-align: center;
        line-height: 1.3;
    }
}
h2 {
   margin: 0 0 25px;
   font: 700 32px 'OpenSans', sans-serif;
}
h3 {
   margin: 0 0 30px;
   font: 700 30px 'OpenSans', sans-serif;}
h4 {
   font: 700 24px 'OpenSans', sans-serif;}
blockquote {
   padding: 0 20px;
   margin: 0 0 10px;
   border-color: #2f61a9}
input, textarea, button, select {outline: none;}
.button {
   padding: 5px 15px;
   font-size: 24px;
   font-weight: 700;
   color:#fff;
   text-decoration: none;
   background: #027e39;
   background-image: -moz-linear-gradient( 90deg, rgb(2,101,46) 0%, rgb(3,153,70) 100%);
   background-image: -webkit-linear-gradient( 90deg, rgb(2,101,46) 0%, rgb(3,153,70) 100%);
   background-image: -ms-linear-gradient( 90deg, rgb(2,101,46) 0%, rgb(3,153,70) 100%);
}

.button.button-orange {
   background-image: -moz-linear-gradient( 90deg, rgb(224,109,48) 0%, rgb(246,142,86) 100%);
   background-image: -webkit-linear-gradient( 90deg, rgb(224,109,48) 0%, rgb(246,142,86) 100%);
   background-image: -ms-linear-gradient( 90deg, rgb(224,109,48) 0%, rgb(246,142,86) 100%);
}

.button.view_details {
   padding: 3px 10px;
   font-size: 18px;
   font-weight: 600;
}
.button:hover, .button:focus,
.soc li:hover, .soc li:hover {
    opacity: 0.8;
    color:#fff;
    text-decoration: none;
}
.download-brochure {
   position: relative;
   padding-left: 33px;
   font-size: 19px;}
.download-brochure::before {
   content: '';
   position: absolute;
   left:0;bottom:2px;
   width: 28px;
   height: 34px;
   background: url('../images/sprite.png') -250px 0px;}
.adr, .tel, .let, .working_hours {position: relative;padding-left: 33px;}
.working_hours b {
    font-weight: 600;
    color: #666;
}
.working_hours::before,
.adr::before,
.tel::before,
.let::before{
   content: '';
   position: absolute;
   top:4px;left:0;}
.tel::before {top: 6px;}
.let::before {top: 7px;left: 2px;}
.adr::before {
   width: 24px;
   height: 24px;
   background: url('../images/sprite.png') -100px 0;}
.working_hours::before {
   width: 18px;
   height: 18px;
   background: url('../images/clock-18.png') no-repeat}
.tel::before {
   width: 18px;
   height: 18px;
   background: url('../images/sprite.png');}
.let::before {
   width: 18px;
   height: 12px;
   background: url('../images/sprite.png') -50px 0;}

.soc li {
   float: left;
   display: block;
   margin-left: 15px;
   text-indent: -9999px;
   width: 33px;
   height: 32px;}
.soc li a {display: block;width: 33px;height: 32px}
.soc li.pi {background: url('../images/sprite.png') -150px 0px no-repeat;}
.soc li.in {background: url('../images/instagram-icon.png') 0 0 no-repeat}
.soc li.fb {background: url('../images/sprite.png') -200px 0px no-repeat;}
.call {
   float: right;
   display: none;
   width: 22px;
   height: 22px;
   margin: 39px 15px 0;
   text-decoration: none;
   background: url('../images/sprite.png') -150px -50px;}

#fix-button {
   position: fixed;
   z-index: 999;
   bottom:0;
   right: 200px;
   display: block;
   width: 275px;
   height: 50px;
   /*padding: 0 50px;*/
   padding-right: 50px;
   padding-bottom: 6px;
   border:0;
   text-align: right;
   color:#fff;
   font-weight: bold;
   font-size: 18px;
   background: url('../images/btn-2.png');
   
}

#fix-button:hover {opacity: 0.8}

/* BOOTSTRAP THEME */
.breadcrumb {
   padding:0;
   margin: 25px 0;
   background: #fff;
   font: 400 14px 'OpenSans', sans-serif;
}
.breadcrumb li.active {color:#2156a3}
.breadcrumb li a {
   color:#000;
   text-decoration: none;}
.breadcrumb li a:hover {text-decoration: underline;}
.breadcrumb>li+li:before {content: '>';color:#000;}

.slide {
   height: auto;
   margin: 25px 0;
   border-bottom: 1px solid #2156a3;
   border-top: 1px solid #2156a3;}
@media screen and (max-width: 768px) {
    .slide {
       /*height: auto;*/
    }
}
.slide-arr {
   position: absolute;
   top: 50%;
   width: 42px;
   height: 42px;
   margin-top: -21px;
   background-color: #2f61a9;}
.slide-arr:hover {background-color:#02652e}
.prev {
   left:0;
   background-image: url('../images/sprite.png');
   background-position: 11px -38px;}
.next {
   right:0;
   background-image: url('../images/sprite.png');
   background-position: -36px -38px}
.carousel-inner,
.item {height: 100%;}
.item {
   background-size: cover;
   background-position: 50%;
   background-repeat: no-repeat;}
.item-content {
   position: absolute;
   top: 0; right: 75px;
   width: 305px;
   padding: 25px 15px;
   position: absolute;
   text-align: center;
   border-left: 8px solid #2f61a9;
   border-right: 8px solid #2f61a9;
   background: rgba(255,255,255,0.9);}
.item-content .lined {
   position: relative;
   margin:0;
   font-size: 36px;
   padding-bottom: 15px;
   margin-bottom: 15px;}
.item-content p {
    font-size: 24px;
    max-height: 100px;
    overflow: hidden;
}
.item-content .button {
   display: block;
   width: 100%;
   margin: 40px 0;
   padding: 5px 0}


/* NAV */
.navbar {
   height: 140px;
   background: #fff;
   box-shadow: 0 10px 0 #fff;
   border-bottom: 1px solid #2156a3
}
@media screen and (max-width: 768px) {
    .navbar {
       height: 100px;
    }
}
.navbar-top {margin: 0 0 0 320px;}
.navbar-top .tel,
.navbar-top .let {
   top:13px;
   text-decoration: none;}
.navbar-top .tel {
   top:14px;
   font-weight: 400;
   font-size: 24px;
   margin-right: 110px;
}
.navbar-top .let {font-size: 20px;}
.navbar-top .tel::before {top:8px;left:7px;}
.navbar-top .let::before,
footer .let::before{top: 9px;left:7px;}
.navbar-top .soc {
   float: right;
   margin-top: 20px;
   padding:0;
   list-style-type: none;
   margin-right: -15px;
}
.navbar-brand {
   display: block;
   position: absolute;
   z-index: 99;
   top: 16px;
   height: 86px;
   padding: 0 0 0 15px;}
.navbar-brand img {position: relative;z-index: 99;}
.navbar-brand::before {
   content: '';
   width: 175px;
   height: 2px;
   position: absolute;
   z-index: 9;
   bottom:2px;right:-20px;
   background: #fff;
}
.navbar .menu {
   list-style-type: none;
   padding:0;
   margin: 48px 0 0 0;
   text-align: right;
   display: block;
}
.navbar .menu li {
    position: relative;
    display: inline;
    margin: 0 10px;
}
.navbar .menu li a {
   font-weight: 400;
   font-size: 18px;
   color: #000;
   border-bottom: 4px solid transparent;
   padding-bottom: 5px;
   text-decoration:none;}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .navbar .menu li a {
       font-size: 18px;
    }
}
.navbar .menu li a:hover,
.navbar .menu li.active a,
.navbar .menu li:hover > a{
   color:#03622d;
   border-bottom: 4px solid #02652e;}
/* sub */
.navbar .sub-menu {
   visibility: hidden; 
   opacity: 0;
   position: absolute;
   left:0;
   margin: 15px 0 0 -20px;
   width: auto;
   max-width: 320px;
   padding:10px 15px;
   background: #fff;}
.navbar .menu li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    border-bottom: 3px solid #2f61a9;
}
@media screen and (min-width: 768px) {
    .navbar .menu li:hover .sub-menu {
        background-color: #efefef;
        margin-top: 9px;
        min-width: 135px;
    }
}

.navbar .menu .sub-menu li,
.navbar .menu .sub-menu li a{
    display: block;
    width: 100%;
    /*white-space: nowrap;*/
    text-align: left;
    font-size: 18px;
    padding:0;
    border: 0;
    margin: 5px 0;
    color:#000;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
    .navbar .menu .sub-menu li a{
        margin: 0;
    }
}

.navbar .menu .sub-menu li:hover a,
.navbar .menu .sub-menu li.active a {
    color:#02652e
}
.navbar-toggle {
    margin-right:0;
    padding:0;
    margin-top: 43px;
    border:none;}
.navbar-toggle .icon-bar {background: #2156a3;}
.navbar-toggle:hover .icon-bar {background: #02652e;}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 440px;
}

.navbar .contact-frame {
    top: 0px;
}


/* HEADER */
header {
    margin: 140px 0 60px;
    /*margin: 25px 0 60px;*/
}
@media screen and (max-width: 768px) {
    header {
        margin: 100px 0 60px;
    }
}
section.first {
    margin-top: 140px;
}
header .slide {
   height: 430px;
   margin-bottom: 50px;
   border:none;}
header .box {
    margin-top: 15px;
    border: 1px solid #207747;
    padding: 15px;
}
header .box h2 {
   position: relative;
   top: -29px;
   display: block;
   width:88%;
   background: #fff;
   padding: 0 10px;
   margin: 0 auto;
   text-align: center;
   color: #2f61a9;
   font-weight: 700;
   font-size: 18px;
}
/*
header .box h2 {
    padding: 0px 30px 10px;
}
*/
/* ADVANTAGE */
#advantage {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   /*
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-magazine.jpg') 50% no-repeat;
   background-size: cover;
   */
}
#advantage ul {list-style-type:none;padding:0;margin:0;}
#advantage ul li {margin: 0 auto 50px;}
#advantage h4 {
   position: relative;
   padding-top: 20px;
   padding-bottom: 10px;
   text-align: center;
}
#advantage h4 a {
    text-decoration: none;
}
.item-content .lined::after,
#advantage h4::after,
#testimonials .item .info strong::after{
   content: '';
   position: absolute;
   left: 50%;bottom:0;
   margin: 0 0 0 -36px;
   width: 72px;
   height: 2px;
   background: #02652e;}


/* BLOG */
#blog {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
}
#blog time {
    color: #666;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 0;
    display: block;
}
#blog ul {list-style-type:none;padding:0;margin:0;}
#blog ul li {
    margin: 0 auto 50px;
}

#blog h2 {
   position: relative;
   padding-bottom: 10px;
   text-align: left;
   font: 700 24px 'OpenSans', sans-serif;
   margin-bottom: 0;
   line-height: 1.3;
}
#blog h2 a {
    text-decoration: none;
}


#blog_footer {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-magazine.jpg') 50% no-repeat;
   background-size: cover;

}
#blog_footer ul {list-style-type:none;padding:0;margin:0;}
#blog_footer ul li {
    margin: 0 auto 50px;
}

#blog_footer h2 {
    font-size: 36px;
    text-align: center;
}
#blog_footer h3 {
   position: relative;
   padding-bottom: 10px;
   text-align: left;
   font: 700 24px 'OpenSans', sans-serif;
   margin-bottom: 0;
   margin-top: 20px;
   line-height: 1.3;
}
#blog_footer  .blog__date {
   margin-top: 15px;
}
#blog_footer h3 a {
    text-decoration: none;
}

/* specials */
#specials {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
}
#specials time {
    color: #666;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 0;
    display: block;
}
#specials ul {list-style-type:none;padding:0;margin:0;}
#specials ul li {
    margin: 0 auto 50px;
}

#specials h1 {
    margin-top: 25px;
}
#specials h2 {
   position: relative;
   padding-top: 15px;
   padding-bottom: 15px;
   text-align: left;
   font: 700 18px 'OpenSans', sans-serif;
   margin-bottom: 0;
   line-height: 1.3;
   min-height: 76px;
}
#specials h2 a {
    text-decoration: none;
}
#specials .specials__price_old {
    color: #ccc;
    font: 500 20px 'OpenSans', sans-serif;
    text-decoration: line-through;
}
#specials .specials__price {
    color: #F5334A;
    font: 600 20px 'OpenSans', sans-serif;
}

#specials_card .specials__price_old {
    color: #ccc;
    font: 500 20px 'OpenSans', sans-serif;
    text-decoration: line-through;
}
#specials_card .specials__price {
    color: #F5334A;
    font: 600 20px 'OpenSans', sans-serif;
}


#specials_footer {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-magazine.jpg') 50% no-repeat;
   background-size: cover;

}
#specials_footer ul {list-style-type:none;padding:0;margin:0;}
#specials_footer ul li {
    margin: 0 auto 50px;
}

#specials_footer h2 {
    font-size: 36px;
    text-align: center;
}
#specials_footer h3 {
   position: relative;
   padding-bottom: 10px;
   text-align: left;
   font: 700 24px 'OpenSans', sans-serif;
   margin-bottom: 0;
   line-height: 1.3;
}
#specials_footer h3 a {
    text-decoration: none;
}

/*
#advantage {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-magazine.jpg') 50% no-repeat;
   background-size: cover;
}
#advantage ul {list-style-type:none;padding:0;margin:0;}
#advantage ul li {margin: 0 auto 25px;}
#advantage h4 {
   position: relative;
   padding-bottom: 10px;
   text-align: center;}
.item-content .lined::after,
#advantage h4::after,
#testimonials .item .info strong::after{
   content: '';
   position: absolute;
   left: 50%;bottom:0;
   margin: 0 0 0 -36px;
   width: 72px;
   height: 2px;
   background: #02652e;}
*/
/*
.blog__date {
    color: #666;
    font-weight: 400;
    padding: 10px 0;
    font-size: 14px;
}
*/

.news_card header {
    margin: 0;
}

.news_card {
    margin-bottom: 30px;
}
.news_card time {
    color: #666;
    font-weight: 400;
    font-size: 16px;
    padding: 0px 0;
    display: block;
}
.news_card h2 {
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
    #blog ul li {
        padding: 0;
    }
    .news_card h1 {
        font-size: 28px;
        line-height: 1.2;
    }
    .news_card h2 {
        font-size: 24px;
    }
    .news_card ul.breadcrumb {
        margin: 0;
    }
}




/* PORTFOLIO */
#portfolio {
    padding: 25px 0 50px;
    border-top: 1px solid #2f61a9;
}
#portfolio a.text-center {display: block;}
.arr {
   position: absolute;
   top:0;left:0;
   padding: 10px 110px 10px 25px;
   background-color: #2f61a9;
   color:#fff;
   font-size: 24px;
   text-decoration: none;
   background-image: url('../images/sprite.png');
   background-repeat: no-repeat;
   background-position: 270px -77px;}
.arr:hover {
   background-color: #02652e;
   color:#fff;
   text-decoration: none;}

/* MODELS */
#models {
   padding: 25px 0 50px;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-3d.jpg') 50% no-repeat;
   background-size: cover;
}
#models .container > div {
    margin-bottom: 25px;
}

/* TESTIMONIALS */
#testimonials .container {
    height: 420px;
}
@media screen and (max-width: 768px) {
    #testimonials .container {
        height: 480px;
    }
    #testimonials .item .info p {
        max-height: 240px;
    }
}
#testimonials {padding: 25px 0 50px;}
#testimonials .slide {
   height: auto;
   border: none;}
/*#myCarousel3 .carousel-inner > .prev {display: none;}*/
#testimonials .item .row {background: #fff;}
#testimonials .item .info strong {
   position: relative;
   display: block;
   color:#02652e;
   margin-bottom: 40px;
   font-size: 28px;}
#testimonials .item .info strong span {
   display: block;
   font-weight: 300;
   font-size: 24px;}
#testimonials .item .info strong::after {
   left:0;
   bottom: -13px;
   margin:0;}
#testimonials .item .info p {
    margin-bottom: 25px;
}
#testimonials .slide-arr,
#testimonials .slide-arr:hover{
   width: 15px;
   height: 34px;
   margin-top: -17px;
   text-decoration: none;
   background-color: transparent;}
#testimonials .prev {
   left:50px;
   background-image: url('../images/sprite.png');
   background-position: -200px -50px;}
#testimonials .next {
   right:50px;
   background-image: url('../images/sprite.png');
   background-position: -250px -50px;}

/* MAGAZINE */
#magazine {
   padding: 25px 0 50px;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
   background: url('../images/bg-magazine.jpg') 50% no-repeat;
   margin-top: 30px;
   margin-bottom: 80px;
}
#magazine .container {position: relative;}
#magazine .col-lg-7 {
   position: relative;
   z-index: 9;
   padding-right: 0;}
#magazine h2 {margin-bottom: 15px;}
#magazine p {font-size:24px;color:#02652e}
#magazine .button {
   display: block;
   width: 275px;
   text-align: center;
   margin: 65px auto 35px;}
#magazine img {
   position: absolute;
   top:-70px;right:0;
   width: 449px;
   height: 429px;}

/* BUILD */
#build {
   padding: 25px 0 50px;}
#build ul {padding:0;list-style-type: none;}
#build ul > li {margin-bottom: 50px;}
#build.news_card ul.breadcrumb li {
    margin-bottom: 20px;
}
#build ul li a {text-decoration: none;}
#build ul li p {
   position: relative;
   display: table;
   width: 100%;
   margin:0;
   background: #2156a3;}
#build ul li p::after {
   content: '';
   position: absolute;
   top: 50%;
   right: 15px;
   width: 52px;
   height: 8px;
   margin-top: -2px;
   background: url('../images/sprite.png') -450px -100px;}
#build ul li p i {
   position: absolute;
   left:10px;
   top:50%;
   width: 80px;
   height: 50px;
   margin: -25px 0 0 0px;
   background-image: url('../images/3-01.png');
   background-position-x: left!important;
   background-position-y: center!important;
   background-repeat: no-repeat!important;
}
#build ul li p span {
   display: table-cell;
   padding: 0 80px 0 100px;
   height: 66px; 
   font-size: 23px;
   line-height: 1.2;
   vertical-align: middle;
   color: #fff;}
#build ul li:hover p {background: #02652e;}

#build.frame {
    padding: 0 15px;
}
#build.frame ul li {
    margin-top: 15px;
    margin-bottom: 0;
}

/* FORM */
#request {
   text-align: center;
   padding: 75px 0}
#request h1,
#request h2 {
   position: relative;
   display: inline;
   padding: 0 25px;
   top: -28px;
   background: #fff;
}
@media screen and (max-width: 768px) {
    #request h1 {
        font-size: 30px;
    }
}
.border-box {
   position: relative;
   border: 2px solid #02652e;}

#request form {text-align: left;}
#request form p {margin-bottom: 5px;}
#request form .seldiv,
#request form input {
   display: block;
   width: 100%;
   height: 44px;
   padding: 0 0px;
   margin-bottom: 25px;
   /*border: 1px solid #d0d0d0;*/
}
#request form textarea {
   margin-bottom: 25px;
}
#request form input {
   padding: 0 15px;
}
#request form .seldiv select {
   padding: 0 15px;
   width: 100%;
   -webkit-appearance: none;
}
#request form .seldiv select::-ms-expand {
    display: none;
}
#request form .seldiv {position: relative;overflow: hidden;}
#request form .seldiv::before {
   content: '';
   width: 42px;
   height: 42px;
   position: absolute;
   top:0;
   right:0;
   background: url('../images/sprite.png') #02652e -90px -35px;}
#request form select {
   position: relative;
   z-index: 99;
   width:110%;
   height: 44px;
   /*border: none;*/
   background: transparent;}
#request form textarea {
   display: block;
   width: 100%;
   height: 142px;
   padding: 10px 15px;
   resize: none;
   border: 1px solid #d0d0d0;}
#request form button {
   display: block;
   width: 227px;
   margin: 25px auto 50px;
   border: none;}
#request form select:hover,
#request form .seldiv:hover {cursor: pointer;}
#request form #file_attachment {
    padding: 0;
}

#request_modal form #file_attachment_modal_danger,
#request form #file_attachment_danger {
    font-weight: bold;
    color: red;
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    #request {
        margin: 0 15px;
    }
}

#request_success {
    display: none;
}

#request_success_modal {
    display: none;
}

/* Request Quote */
#request_modal form {text-align: left;}
#request_modal form p {margin-bottom: 5px;}
#request_modal form .seldiv,
#request_modal form input {
   display: block;
   width: 100%;
   height: 44px;
   padding: 0 0px;
   margin-bottom: 25px;
   /*border: 1px solid #d0d0d0;*/
}
#request_modal form textarea {
   margin-bottom: 25px;
}
#request_modal form #file_attachment_modal {
    padding: 0;
}
#request_modal form input {
   padding: 0 15px;
}
#request_modal form .seldiv select {
   padding: 0 15px;
   width: 100%;
   -webkit-appearance: none;
}
#request_modal form .seldiv select::-ms-expand {
    display: none;
}
#request_modal form .seldiv {position: relative;overflow: hidden;}
#request_modal form .seldiv::before {
   content: '';
   width: 42px;
   height: 42px;
   position: absolute;
   top:0;
   right:0;
   background: url('../images/sprite.png') #02652e -90px -35px;}
#request_modal form select {
   position: relative;
   z-index: 99;
   width:110%;
   height: 44px;
   /*border: none;*/
   background: transparent;}
#request_modal form textarea {
   display: block;
   width: 100%;
   height: 142px;
   padding: 10px 15px;
   resize: none;
   border: 1px solid #d0d0d0;}
#request_modal button[type=submit] {
   display: block;
   width: 227px;
   margin: 15px auto;
   border: none;}
#request_modal form select:hover,
#request_modal form .seldiv:hover {cursor: pointer;}

@media screen and (max-width: 768px) {
    #request_modal {
        margin: 0 15px;
    }
}

#request_modal_success {
    display: none;
}

#request_modal form input.danger,
#request_modal form select.danger,
#request_modal form textarea.danger
{
    border-color: red;
    border-width: 1px !important;
}




.danger div.danger_alert,
div.danger_alert,
.danger_alert_delete,
.danger_alert_other
{
    color: red;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    margin-top: 15px;
}
.danger_alert_resume,
.danger_alert_coverletter {
    text-align: left !important;
}

#request form input.danger,
#request form select.danger,
#request form textarea.danger
{
    border-color: red;
    border-width: 1px !important;
}
.form-group label {
    position: relative;
}
.form-group.required label:after,
label.required:after {
    content: '*';
    color: red;
    position: absolute;
}
.modal-footer .danger_alert {
    text-align: center;
}



#applications {
   text-align: center;
   padding: 75px 0}
#applications h1,
#applications h2 {
   position: relative;
   display: inline;
   padding: 0 25px;
   top: -28px;
   background: #fff;
}
@media screen and (max-width: 768px) {
    #applications h1 {
        font-size: 30px;
    }
}
.border-box {
   position: relative;
   border: 2px solid #02652e;}

#applications form {text-align: left;}
#applications form p {margin-bottom: 5px;}
#applications form .seldiv,
#applications form input {
   display: block;
   width: 100%;
   height: 44px;
   padding: 0 0px;
   margin-bottom: 25px;
   /*border: 1px solid #d0d0d0;*/
}
#applications form textarea {
   margin-bottom: 25px;
}
#applications form input {
   padding: 0 15px;
}
#applications form .seldiv select {
   padding: 0 15px;
   width: 100%;
   -webkit-appearance: none;
}
#applications form .seldiv select::-ms-expand {
    display: none;
}
#applications form .seldiv {position: relative;overflow: hidden;}
#applications form .seldiv::before {
   content: '';
   width: 42px;
   height: 42px;
   position: absolute;
   top:0;
   right:0;
   background: url('../images/sprite.png') #02652e -90px -35px;}
#applications form select {
   position: relative;
   z-index: 99;
   width:110%;
   height: 44px;
   /*border: none;*/
   background: transparent;}
#applications form textarea {
   display: block;
   width: 100%;
   height: 142px;
   padding: 10px 15px;
   resize: none;
   border: 1px solid #d0d0d0;}
#applications form button {
   display: block;
   width: 227px;
   margin: 25px auto 50px;
   border: none;}
#applications form select:hover,
#applications form .seldiv:hover {cursor: pointer;}
#applications form #file_attachment {
    padding: 0;
}

#applications_modal form #file_attachment_modal_danger,
#applications form #file_attachment_danger {
    font-weight: bold;
    color: red;
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    #applications {
        margin: 0 15px;
    }
}

#applications_success {
    display: none;
}

#applications_success_modal {
    display: none;
}

#applications form input.danger,
#applications form select.danger,
#applications form textarea.danger
{
    border-color: red;
    border-width: 1px !important;
}

#applications form button {
    vertical-align: middle;
    display: inline-block;
}

#applications_submit_load {
    vertical-align: middle;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 25px;
}



/* MAP */
#map, #gmap {
   overflow: hidden;
   position: relative;
   z-index: 999;
   width: 100%;height: 475px;
   border-bottom: 1px solid #2f61a9;}
#map .onmap {
   position: absolute;
   top:0;left:0;
   display: block;
   width: 100%;}
#map .block {
   position: absolute;
   z-index: 999;
   width: 100%;
   max-width: 510px;
   padding: 25px  0;
   background: #fafdf6;
   border-left: 8px solid #2f61a9;
   border-right: 8px solid #2f61a9;}
#map .nav-tabs {
    border: 0;text-align: center;
    line-height: 2;
}
#map .nav-tabs>li,
#map .nav-tabs>li a {display: inline;}
#map .nav-tabs>li {float:none;margin: 0 7px;}
#map .nav-tabs>li:first-child,
.navbar .menu li:first-child {margin-left: 0;}
#map .nav-tabs>li:last-child,
.navbar .menu li:last-child {margin-right: 0;}
#map .nav-tabs>li a,
#map .nav-tabs>li a:hover {
   padding:0;
   color:#2f61a9;
   font-size: 22px;
   border:0;background: none;}
#map .nav-tabs>li.active>a:focus,
#map .nav-tabs>li.active>a:hover,
#map .nav-tabs>li.active>a {
   background: none;
   border:none;
   text-decoration: underline;
   color:#02652e;}
#map .tab-content {padding: 35px 25px 0 25px;}
#map .tab-content ul {
   padding: 0;
   margin:0;
   list-style-type: none;}
#map .tab-content ul li {
   display: block;
   margin-bottom: 15px;}
#map .tab-content ul li:last-child {margin: 0;}
#map .tab-content ul li a {color:#000;text-decoration: none;}
#map .tab-content ul li a:hover {color:#2f61a9;}

#contacts h2 {
    font-size: 24px;
}

#contacts ul {
   padding: 0;
   margin:0;
   list-style-type: none;}
#contacts ul li {
   display: block;
   margin-bottom: 25px;}
#contacts ul li a {color:#000;text-decoration: none;}
#contacts ul li a:hover {color:#2f61a9;}

.contacts__item {
    margin-bottom: 30px;
}


/* FOOTER */
footer {
    background: #fff;
    border-top: 1px solid #2156a3;
    /*margin-top: 30px;*/
}
footer .container {
    position: relative;
    padding: 50px 15px 65px 15px
}
footer .logo {
   display: block;
   position: absolute;
   top:35px;}
footer .menu {
   position: absolute;
   top: -39px;
   left:0;
   width: 100%;
   padding:0;
   list-style-type: none;
   text-align: center;}
footer .menu li {display: inline;margin: 0 15px;}
footer .menu li a {
   display: inline-block;
   border-bottom: 4px solid #f7f7f7;
   font-weight: 400;
   padding: 5px 0;}
footer .menu li a:hover {border-bottom: 4px solid #02652e;}
footer .menu li:first-child {margin-left:0;}
footer .menu li:last-child {margin-right:0;}

footer .row {
   position: relative;
   margin-top: 30px;
   margin-left: 300px;
   margin-right: 0;
   border-top: 1px solid #02652e;}
.information {padding-left: 0;}
.contacts {margin-top: 15px;padding-right: 0;}
footer .soc {
   display: block;
   float: right;
   padding: 0;
   margin-top: 10px;}
footer a {text-decoration: none;}
footer a.tel {font-size: 24px;font-weight: 400;}
footer .copyright {
   position: absolute;
   left:15px;
   top:140px;
   margin:0;
   font-size: 16px;
}

footer .information {
    padding-right: 0;
}
footer .information h4 {
   font-size: 20px;
}
footer .information p {
   font-size: 16px;
}
footer .contacts {
    padding-left: 0;
}


/* ADAPTIVE */
@media screen and (max-width: 1200px) {
   .navbar-top .tel {margin-right: 10px;}
   .navbar-top, .navbar .menu, footer .row {margin-left: 300px;}
   .navbar .menu li {margin: 0 8px}
   #magazine .col-lg-7 {padding-right: 15px;}
   footer h4 {font-size: 21px}
   footer .menu li {margin: 0 5px;}
}
@media screen and (max-width: 992px) {
   .call {display: block;}
   .navbar-top  {display: none;}
   .navbar-header {height: 100px;}
   .navbar .menu {
      padding: 15px;
      margin: 0;
      background: #fff;
   }
   .collapse.navbar-collapse {
      border-bottom: 3px solid #2f61a9;
   }
   .navbar .menu li,
   .navbar .menu li a{
      display: block;
      width: 100%;
      margin: 10px 0;
      padding: 0px;
      text-align: left;
   }
   .navbar .menu li a:hover,
   .navbar .menu li.active a,
   .navbar .menu li:hover > a,
   .navbar .menu li a{border:none}
   .navbar .sub-menu {
      visibility: visible;
      opacity: 1;
      position: relative;
      margin: 0px;
      padding-top: 0;
      max-width: 100%;}
   .navbar-collapse {background: #fff;}
   #testimonials .item .image {display: none;}
   #testimonials .item .info {padding: 0 50px}
   #testimonials .prev {left:0;}
   #testimonials .next {right:0;}
   #magazine {text-align: center;}
   #magazine img {left:-350px;}
   footer .logo,
   footer .information,
   .footer-links,
   footer .copyright{
      padding-top: 25px;
      text-align: center;
      position: static;}
   .footer-links {padding-top: 0;}
   footer .menu {
      position: static;
      width: 100%;
      margin: 0;
      border:0;}
   footer .menu li a {font-size: 18px;}
   footer .row {margin: 0;padding-top: 0;border:0}
   footer .url {
      display: block;
      float: left;
      text-align: left;}
   footer .url a {display: block;}
   .contacts {padding: 0}
   #fix-button {right:50%;margin-right: -122px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {display: none !important;}
    .navbar-collapse.collapse.in {display: block !important;}
    .navbar-header .collapse, .navbar-toggle {display:block !important;}
    .navbar-header {float:none;}
}
@media screen and (max-width: 768px) {
   .nav-top {display: none;}
   header .box {margin-top: 50px;}
   header .slide {margin: 0 -15px 50px -15px;}
   #portfolio .slide {margin: 0 -15px 25px -15px;}
   .navbar-toggle {margin-right: 15px;}
   .item-content {
      padding-top: 50px;
      width:100%;height:100%;
      left:0;right:auto;
      border:0;
      color:#fff;
      background: rgba(0,0,0,0.6);}
   .item-content h1 {color:#fff;}
   .item-content h2 {color:#fff;}
   .item-content .button {max-width:275px;margin: 40px auto;}
   .item-content .download-brochure {padding:0;color:#fff;}
   .item-content .download-brochure::before {display: none;}
   #advantage ul li {max-width: 360px;}
   #blog ul li {max-width: 360px;}
   #magazine img {display: none;}
   #build ul li a img {display: none;}
   #build ul li p::after {display: none;}
   #build ul li p {display: block;height: 140px;}
   #build ul li p span {
      position: absolute;
      bottom: 0;
      display: block;
      height: auto;
      width: 100%;
      text-align: center;
      padding: 10px 0 0;
      color:#2156a3;
      background: #fff;
      font-size: 16px;}
   #build ul li p i {
       text-align: center;
   }
   #build ul li p i {
       left: 0;
       right: 0;
       top: 0;
       margin: -20px 0 30px 0;
       width: 100%;
       height: 140px;
       background-position-y: center!important;
       background-position-x: center!important;
    }
    #build ul li p span {
        height: 40px;
    }
    #build ul li {
        margin-bottom: 30px;
    }
  /*
   #build.frame ul li a img {display: block;}
   #build.frame ul li p::after {display: block;}
   #build.frame ul li p {display: none}
   */
   #build .frame ul li {width: 50%;}
   #build .frame ul li {margin: 15px auto; left: 0; right: 0;}
      
   #map .container {width: 100%;padding: 0;}
   #map .block {width: 100%;left:50%;margin-left: -235px;}
   footer .menu {overflow: auto;margin-top:25px;}
   footer .menu li {
      display: block;
      float:left;
      text-align: left;
      width:50%;
      margin:0;
   }
   footer .menu li:last-child {float: right}
   footer .menu li a:hover {border-bottom: 4px solid #f7f7f7;}
   footer .tel::before,
   footer .let::before{left:0;}
   footer .tel::before {top:8px;}
   footer .let::before {top:6px}
}
@media screen and (max-width: 480px) {
   h2 {
       font-size: 28px;
       line-height: 1.2;
   }
   header h3 {text-align: center;}
   .arr {background:#2156a3;padding: 10px 25px;}
   .item-content .button {max-width: 200px;font-size: 20px;margin: 25px auto}
   #build .frame > ul > li {width: 50%;}
   #build .frame > ul > li {margin: 15px auto; left: 0; right: 0;}
   #map .onmap,
   #map .block {width: 100%;height: 100%;left:auto;margin-left: 0;}
   #map .nav-tabs>li {margin:3px;}
   #map .nav-tabs>li a, #map .nav-tabs>li a:hover {font-size: 17px;}
   #map .tab-content ul li {font-size: 16px;}
   footer, footer .menu li a, footer .let {font-size: 16px;}
   footer .tel {font-size: 18px;}
   footer .soc {
    float: none;
    position: absolute;
    top: -10px;
    right: 0;}
    footer .soc li {margin-left: 10px;}
}


a, button, #build ul li a p,
.button, .slide-arr,
.soc li, .navbar .sub-menu{
  -webkit-transition: all ease-out 0.3s;
  -moz-transition: all ease-out 0.3s;
  -o-transition: all ease-out 0.3s;
  transition: all ease-in-out 0.3s;}

/*--------------------------------------------------
        [Back To Top]
----------------------------------------------------*/
#back-to-top {
    color: #fff;
    /*border: 1px solid #2a4143;*/
    z-index: 99;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background-color: #2156a3;
    right: 10px !important;
    bottom: 10px !important;
    /*border-radius: 3px !important;*/
    position: fixed;
    display: none;
    cursor: pointer;
}
#back-to-top:after {
    top: 3px;
    left: 8px;
    content: "\f106";
    position: absolute;
    text-align: center;
    font-family: FontAwesome;
}

#back-to-top:hover {
    /*
    border: 1px solid #f8897c;
    color: #f8897c;
    background: #fff;
    */
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}
ul.menu > li.dropdown > a:after {
    content:"\f078";
    font: normal normal normal 12px/1 FontAwesome;
    bottom: 5px;
    /*position: absolute;*/
    margin-left: 5px;
    vertical-align: middle;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #2f61a9;
    border-color: #2f61a9;
}

section.content_card {
    padding: 25px 0;
    /*min-height: 400px;*/
}
section.content_card h2 {
   position: relative;
   padding-bottom: 10px;
   text-align: left;
   font: 600 24px 'OpenSans', sans-serif;
   margin-bottom: 0;
    line-height: 1.3;
}
section.content_card blockquote {
    margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
    section.content_card blockquote {
        width: 55%;
        margin-left: 45%;
    }
}
@media screen and (min-width: 992px) {
    section.content_card blockquote {
        width: 40%;
        margin-left: 60%;
    }
}

.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom
{
    padding-right: 17px;
}
.modal-open #back-to-top
{
    margin-right: 17px !important;
}
/*
#fix-button 
{
    margin-right: 0px !important;
}
*/

.modal-open #fix-button 
{
    right: 217px !important;
}

body.modal-open { position: fixed; width: 100%; }


#best-sheds {
    margin-bottom: 25px;
}

.banner {
    margin-top: 10px;
    min-height: 70px;
    width: 100%;
    color: #fff;
    padding: 10px;
    background-color: #2da9d7;
}
.banner__info {
    background: url(../images/clock.png) left center no-repeat;
    padding-left: 80px;
    min-height: 50px;
    
    margin: 0;
    margin-top: 25px;
    
    position: absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
    
}
.banner strong {
    font-weight: 400;
}
@media screen and (max-width: 767px) {
    .banner {
        font-size: 14px;
        width: 100vw;
        margin-left: -15px;
    }
    .banner__info {
        padding-left: 60px;
        padding-right: 0;
        padding-top: 6px;
        padding-bottom: 6px;
    }
}

@media only screen and (max-width: 479px) {
    .banner {
        font-size: 14px;
    }
    .banner__info {
        left: 48%;
        padding-left: 55px;
    }
}






/*
        Collections_card
*/
/*set a border on the images to prevent shifting*/
 .specials_card #gallery_01f img{border:2px solid white;}
 
 /*Change the colour*/
 .specials_card #gallery_01f .active img{border:2px solid #333 !important;}
 
.specials_card .image-area {
  display: flex;
}
.specials_card .image-area img {
  max-width: 100%;
  height: auto;
}
.specials_card #big-image {
  flex: 1;
  z-index: 100;
}
.specials_card .small-images {
  flex: 1;
  max-width: 84px;
  overflow: auto;
  margin-right: 5px;
}
.specials_card .small-images img {
    margin-bottom: 5px;
    border: 2px solid transparent;
}
.specials_card .small-images a.active img {
    border: 2px solid #02652e;
}
.specials_card h1 {
    text-align: left;
    font: 600 26px 'OpenSans', sans-serif;
    line-height: 1.2;
}
.specials_card h2 {
    font: 400 26px 'OpenSans', sans-serif;
}
.specials_card h3 {
    font: 400 22px 'OpenSans', sans-serif;
}

.specials_card.content .content-data a {
    text-decoration: none;
}

.specials_card__info {
    /*margin-top: 25px;*/
    padding-bottom: 15px;
}

#specials_card ul li {
    margin-bottom: 0px;
}

.fotorama {
    margin-bottom: 15px;
}
.fotorama__wrap {
    margin: 0 auto;
}
.fotorama__thumb-border {
    border-color: #02652e !important;
}


#mc_embed_signup {background:transparent; clear:left; font:14px 'OpenSans', sans-serif;; }

#subscribe {
    padding: 25px 0;
    border-top: 1px solid #2f61a9;
    background: url(../images/bg-3d.jpg) 50% no-repeat;
    background-size: cover;
}

#mc_embed_signup {
    
}

#mc_embed_signup .mc-field-group input {
    border-radius: 0;
}
#mc_embed_signup .button {
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 0;
    font-size: 16px;
    height: 37px;
}
#mc_embed_signup .mc-field-group {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    margin-right: 15px;
    padding-bottom: 15px;
}
#mc_embed_signup .clear {
    display: inline-block;
    margin-top: 22px;
}

#mc_embed_signup div#mce-responses {
    margin: 0 auto;
    padding: 0;
}
#mc_embed_signup div.response {
    margin: 0;
    padding: 0;
}
@media screen and (max-width: 767px) {
    #subscribe {
        padding: 15px 0;
    }
    #mc_embed_signup h2 {
        font-size: 1.2em;
    }
    #mc_embed_signup .mc-field-group {
        display: block;
        width: auto;
        margin-right: 15px;
    }
    #mc_embed_signup .clear {
        display: block;
        margin-top: 19px;
        text-align: center;
    }
    #mc_embed_signup div#mce-responses {
        width: 90%;
    }
    #mc_embed_signup div.response {
        width: 100%;
    }
    #mc_embed_signup div.response {
        margin-bottom: 15px;
    }
}

.search.first .container {
    min-height: 400px;
}
.search.first h1 {
    margin-top: 30px;
    margin-bottom: 0;
}

.search-mnu a {
    display: inline-block !important;
    width: 22px;
    background: url(../images/search-btn.png) center 5px no-repeat;
    background-size: auto;
}
.search-mnu.active a {
    background-image: url(../images/search-btn-active.png);
}

#request_modal button[type=submit] {
    vertical-align: middle;
    display: inline-block;
}
#request_submit_modal_load {
    display: inline-block;
    margin-left: 15px;
}


#request form button {
    vertical-align: middle;
    display: inline-block;
    /*margin: 25px 0;*/
}
#request_submit_load {
    vertical-align: middle;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 25px;
}



section.about {
    margin: 50px 0 20px 0;
}
.about__item {
    margin-bottom: 30px;
}
.about__icon {
    height: 128px;
    white-space: nowrap;
    text-align: center;
    margin-bottom: 15px;
}
.about__icon_aligned {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}
.about__icon_helper {
    display: inline-block;
    vertical-align: middle;
    height:100%;
}

.about__item h3 {
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #333;
}

section.faq h2 {
    text-align: center;
    /*margin: 50px 0 20px 0;*/
    margin-bottom: 15px;
}
section.faq .faq__item {
    margin-bottom: 30px;
}

#faq {
    padding: 25px 0 50px;
    border-top: 1px solid #2f61a9;
    /*border-bottom: 1px solid #2f61a9;*/
}

#faq .panel-title,
.faq .panel-title {
    cursor: pointer;
}

#faq .panel-group .panel,
.faq .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-width: 0;
}

#faq .panel-default>.panel-heading,
.faq .panel-default>.panel-heading {
    border-radius: 0;
}

#faq .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body,
.faq .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-width: 0;
}

header .left-box img {
    max-width: 124px;
}
@media screen and (max-width: 767px) {
    header .left-box img {
        max-width: 100px;
    }
}


section.garage-designer {
    padding-bottom: 0;
}

@media screen and (min-width: 768px) {
    #shed-root {
        height: calc(100vh - 126px);
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    #shed-root {
        height: calc(100vh - 177px);
        /*height: calc(100vh - 77px);*/
        width: 100%;
    }
    section.garage-designer {
        padding: 0;
        /*margin-top: 0;*/
    }
    /*
    section.garage-designer h1 {
        display: none;
    }
    */
}


/* BLOG */
.careers {
   padding: 25px 0;
   border-top: 1px solid #2f61a9;
   border-bottom: 1px solid #2f61a9;
}
.careers__item {
    margin-bottom: 50px;
}

.careers h1 {
    text-align: left;
}
.careers h2 {
   position: relative;
   padding-bottom: 10px;
   text-align: left;
   font: 700 24px 'OpenSans', sans-serif;
   margin-bottom: 0;
   line-height: 1.3;
}
.careers h2 a {
    text-decoration: none;
}
.careers__header {
    margin-bottom: 50px;
}

.careers-card {
    margin-bottom: 50px;
}

.careers-card header {
    margin: 0;
}

.careers-card h2 {
    margin: 15px 0 25px;
}

#applications .terms_checkbox {
    width: 15px;
    height: 15px;
    display: inline-block;
    float: left;
    margin-right: 5px;
}
#applications .terms_label {
    display: inline;
}

@media screen and (max-width: 767px) {
    .careers-card h1 {
        font-size: 28px;
        line-height: 1.2;
    }
    .careers-card h2 {
        font-size: 24px;
        line-height: 1.2;
        font-weight: normal;
    }
}

.search-frame {
    margin-top: 20px;
}
@media screen and (max-width: 767px) {
    .gsc-control-cse {
        padding-left: 0;
        padding-right: 0;
    }
}

.index__other_buttons_request {
    text-align: right;
}

.index__other_buttons_phone {
    text-align: left;
}
@media screen and (max-width: 767px) {
    .index__other_buttons_request {
        text-align: center;
        margin-bottom: 35px;
    }
    .index__other_buttons_phone {
        text-align: center;
    }
}

